Update from 0.6.32 to 0.7.59

grigory nginx-forum at nginx.us
Tue May 26 17:29:33 MSD 2009

Thanks. Openssl-devel solved my problem. I thought that "yum install openssl" was quite enough and didn't install "yum install openssl-devel". Now everything is okay. Thanks again. :-)

Posted at Nginx Forum: http://forum.nginx.org/read.php?2,2388,2397#msg-2397

More information about the nginx mailing list